FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


e107





smithy
do ur severs have support for e107?
smithy
i think you have to have PHP 4.3.0 or newer and mySQL 3.22 or newer and the 'realpath()' function must be operational
SpellcasterDX
Searching would help. Rolling Eyes

http://www.frihost.com/forums/vt-42577.html&highlight=e107
smithy
i'm uploading the files now thanks
swizzy
yes frihost is supporting e107, i'm using it

chk it out here: [url]swizzy.frih.net[/url]

and yes i can install e107 if you want

for SEO (search engine optimization) of e107 check here: http://www.frihost.com/forums/vt-61852.html

contact via pm or post in the above link
Related topics
Visitor ip PHP (E107)
Which is the best content management software
e107 troubles
Compatibilidad e107.
Quick and simple: What do I put in as MySQL server in e107?
e107 transfer assistance
e107 question
Stuck in between e107 and Nuke-EVO!!!
e107
e107 Theming
e107 CMS (Must Use)
e107
xoops or e107
e107 theme
e107 theme
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.